;Diesel Maneuvering Locomotive SM31-087
;v1.0
;by Rave

[This]
Resolution = 1500
Top = 10
Right = 1024
Bottom =980
DaytimeImage = Panel\Panel.png
NighttimeImage = Panel\Panel_night.png
TransparentColor = #0000FF
Center = 525, 455
Origin = 425, 260

[Needle]
Subject = kmph
Location = 147,485
DaytimeImage = Panel\speed.png
TransparentColor = #0000FF
Origin = 16, 225
Layer = 2
Radius = 55
InitialAngle = -123
LastAngle = 123
Minimum = 0
Maximum = 90
NaturalFreq = 21.3
DampingRatio = 0.6
